/*     1453895 : 타이틀 텍스트      */
.title__1453895__ {font-size:0}
.title__1453895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:700;color:#999999;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1453895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1453895__.style_top p {padding-top:10px}
.title__1453895__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__1453895__.style_right p {padding-right:14px}
.title__1453895__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__1453895__.style_bottom p {padding-bottom:12px}
.title__1453895__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__1453895__.style_left p {padding-left:14px}
.title__1453895__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__1453895__.style_circle1 p {padding-left:18px}
.title__1453895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1453895__.style_circle2 p {padding-left:18px}
.title__1453895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1453895__ p {font-size:52px}
	.title__1453895__.style_top p:before {width:52px}
	.title__1453895__.style_right p:before {height:52px}
	.title__1453895__.style_bottom p:before {width:52px}
	.title__1453895__.style_left p:before {height:52px}
}

/*     1453905 : 공백      */
.empty__1453905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1453905__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1453905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1453905__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1453905__ {height:32px}
}

/*     1453835 : 이미지      */
.img__1453835__ {
    width:100%;
	display: flex;
	flex-direction: column;
}
.img__1453835__ .line {
	height:3px;
	width:100%;
	background:#000000;
	margin:12px 0px 24px 0px;
}
.img__1453835__ .textList {
	display: flex;
	flex-direction: column;
	width:100%;
}
.img__1453835__ .title {
	display: flex;
	flex-direction: row;
	gap:12px;
	align-items: baseline;
}
.img__1453835__ * {
    box-sizing: border-box;
}
.img__1453835__ a {
    display: block;
    vertical-align: top;
}
.img__1453835__ img {
	max-width:320px;
    width: auto;
    vertical-align: top;
	object-fit: contain;
	margin: 0 auto;
}
.img__1453835__ {
    font-size: 0;
}
.img__1453835__ p.text0 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1453835__ p.text1 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1453835__ p.text2 {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}

@media all and (min-width: 1024px) {
.img__1453835__ img {
	margin: 0px 0px 0px 32px;
}
	.img__1453835__ {
		display: flex;
		flex-direction: row;
	}
    .img__1453835__ p.text0 {
        font-size: 36px;
    }
	.img__1453835__ p.text1 {
        font-size: 20px;
    }
    .img__1453835__ p.text2 {
        font-size: 16px;
    }
}


/*     1453925 : 공백      */
.empty__1453925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1453925__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1453925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1453925__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1453925__ {height:120px}
}

/*     1453935 : 타이틀 텍스트      */
.title__1453935__ {font-size:0}
.title__1453935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:700;color:#999999;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1453935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1453935__.style_top p {padding-top:10px}
.title__1453935__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__1453935__.style_right p {padding-right:14px}
.title__1453935__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__1453935__.style_bottom p {padding-bottom:12px}
.title__1453935__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__1453935__.style_left p {padding-left:14px}
.title__1453935__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__1453935__.style_circle1 p {padding-left:18px}
.title__1453935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1453935__.style_circle2 p {padding-left:18px}
.title__1453935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1453935__ p {font-size:52px}
	.title__1453935__.style_top p:before {width:52px}
	.title__1453935__.style_right p:before {height:52px}
	.title__1453935__.style_bottom p:before {width:52px}
	.title__1453935__.style_left p:before {height:52px}
}

/*     1453945 : 공백      */
.empty__1453945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1453945__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1453945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1453945__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1453945__ {height:32px}
}

/*     1453985 : 이미지      */
.img__1453985__ {
    width:100%;
	display: flex;
	flex-direction: column;
}
.img__1453985__ .line {
	height:3px;
	width:100%;
	background:#000000;
	margin:12px 0px 24px 0px;
}
.img__1453985__ .textList {
	display: flex;
	flex-direction: column;
	width:100%;
}
.img__1453985__ .title {
	display: flex;
	flex-direction: row;
	gap:12px;
	align-items: baseline;
}
.img__1453985__ * {
    box-sizing: border-box;
}
.img__1453985__ a {
    display: block;
    vertical-align: top;
}
.img__1453985__ img {
	max-width:320px;
    width: auto;
    vertical-align: top;
	object-fit: contain;
	margin:0 auto;
}
.img__1453985__ {
    font-size: 0;
}
.img__1453985__ p.text0 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1453985__ p.text1 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1453985__ p.text2 {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}

@media all and (min-width: 1024px) {
.img__1453985__ img {
	margin: 0px 0px 0px 32px;
}
	.img__1453985__ {
		display: flex;
		flex-direction: row;
	}
    .img__1453985__ p.text0 {
        font-size: 36px;
    }
	.img__1453985__ p.text1 {
        font-size: 20px;
    }
    .img__1453985__ p.text2 {
        font-size: 16px;
    }
}


/*     1454455 : 공백      */
.empty__1454455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1454455__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1454455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1454455__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1454455__ {height:120px}
}

/*     1454465 : 타이틀 텍스트      */
.title__1454465__ {font-size:0}
.title__1454465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:700;color:#999999;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1454465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1454465__.style_top p {padding-top:10px}
.title__1454465__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__1454465__.style_right p {padding-right:14px}
.title__1454465__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__1454465__.style_bottom p {padding-bottom:12px}
.title__1454465__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__1454465__.style_left p {padding-left:14px}
.title__1454465__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__1454465__.style_circle1 p {padding-left:18px}
.title__1454465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1454465__.style_circle2 p {padding-left:18px}
.title__1454465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1454465__ p {font-size:52px}
	.title__1454465__.style_top p:before {width:52px}
	.title__1454465__.style_right p:before {height:52px}
	.title__1454465__.style_bottom p:before {width:52px}
	.title__1454465__.style_left p:before {height:52px}
}

/*     1456085 : 이미지 (모바일/PC 출력 구분)      */
.img__1456085__ {max-width:100%}
.img__1456085__ * {box-sizing:border-box}
.img__1456085__ a {display:block;vertical-align:top}
.img__1456085__ img {vertical-align:top}
.img__1456085__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1456085__ .img_m {display:none;}
	.img__1456085__ .img_pc {display:block;}
	.img__1456085__ .img_pc img {width:px;}
}

/*     1456115 : 공백      */
.empty__1456115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1456115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1456115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1456115__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1456115__ {height:120px}
}

/*     1456125 : 타이틀 텍스트      */
.title__1456125__ {font-size:0}
.title__1456125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:700;color:#999999;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1456125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1456125__.style_top p {padding-top:10px}
.title__1456125__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__1456125__.style_right p {padding-right:14px}
.title__1456125__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__1456125__.style_bottom p {padding-bottom:12px}
.title__1456125__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__1456125__.style_left p {padding-left:14px}
.title__1456125__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__1456125__.style_circle1 p {padding-left:18px}
.title__1456125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1456125__.style_circle2 p {padding-left:18px}
.title__1456125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1456125__ p {font-size:52px}
	.title__1456125__.style_top p:before {width:52px}
	.title__1456125__.style_right p:before {height:52px}
	.title__1456125__.style_bottom p:before {width:52px}
	.title__1456125__.style_left p:before {height:52px}
}

/*     1456175 : 공백      */
.empty__1456175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1456175__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1456175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1456175__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1456175__ {height:32px}
}

/*     1456165 : 호버 색상변경 링크 박스      */
.shape_text__1456165__ dl {
	display: flex;
}
.shape_text__1456165__ dt {
	font-family: "Pretendard" !important;
	width: 48px;
	font-size: 12px;
	font-weight: 700;
	color: rgba(255,255,255,0.5);
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: left;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1456165__ dd {
	font-family: "Pretendard" !important;
	margin: 0;
	font-size: 12px;
	font-weight: 500;
	color: white;
	align-content: center;
}
.shape_text__1456165__ .box {
	margin-top: 12px;
	padding: 22px;
	background: #2a6262;
	border-radius: 12px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	border: 1px solid #2a6262;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1456165__ .subBody {
	align-items: flex-start;
	display: flex;
	flex-direction: column;
	height: auto;
}
.shape_text__1456165__ p.text1 {
	font-family: "Pretendard" !important;
	display: table-cell;
	overflow: hidden;
	margin: 0;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: left;
	transition: all 0.5s; /* all 속성으로 변경 */
}

@media all and (min-width: 634px) {
	.shape_text__1456165__ .box {
		border: none;
		margin-top: 0px;
	}
	.shape_text__1456165__ p.text1 {
		font-size: 24px;
	}
	.shape_text__1456165__ dt {
		width: 80px;
		font-size: 16px;
	}
	.shape_text__1456165__ dd {
		font-size: 16px;
	}
}

/*     1456235 : 호버 색상변경 링크 박스      */
.shape_text__1456235__ dl {
	display:flex;
}
.shape_text__1456235__ dt {
	font-family:"Pretendard" !important;
	width:48px;
	font-size: 12px;
    font-weight: 700;
    color: rgba(255,255,255,0.5);
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1456235__ dd {
	font-family:"Pretendard" !important;
	margin:0px 0px 0px 0px;
	font-size: 12px;
	font-weight: 500;
	color:white;
	align-content: center;
}
.shape_text__1456235__ .box {
margin-top:12px;
padding: 22px;
background: #ab4c54;
border-radius: 12px;
box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
display: flex;
flex-direction: row;
justify-content: space-between;
border:1px solid #ab4c54;
transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1456235__ .subBody {
align-items: start;
display: flex;
flex-direction: column;
height: auto;
}
.shape_text__1456235__ p.text1 {
font-family:"Pretendard" !important;
display: table-cell;
overflow: hidden;
margin: 0;
box-sizing: border-box;
font-size: 16px;
font-weight: 700;
color: #ffffff;
letter-spacing: -.03em;
line-height: 1.5em;
vertical-align: middle;
text-align: left;
transition: all 0.5s; /* all 속성으로 변경 */
}

@media all and (min-width: 634px) {
	.shape_text__1456235__ .box {
		border: none;
margin-top:0px;
}
.shape_text__1456235__ p.text1 {
font-size: 24px;
}
.shape_text__1456235__ dt {
	width:80px;
	font-size: 16px;
}
.shape_text__1456235__ dd {
	font-size: 16px;
}
}

/*     1456245 : 호버 색상변경 링크 박스      */
.shape_text__1456245__ dl {
	display:flex;
}
.shape_text__1456245__ dt {
	font-family:"Pretendard" !important;
	width:48px;
	font-size: 12px;
    font-weight: 700;
    color: rgba(255,255,255,0.5);
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1456245__ dd {
	font-family:"Pretendard" !important;
	margin:0px 0px 0px 0px;
	font-size: 12px;
	font-weight: 500;
	color:white;
	align-content: center;
}
.shape_text__1456245__ .box {
margin-top:12px;
padding: 22px;
background: #ffc561;
border-radius: 12px;
box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
display: flex;
flex-direction: row;
justify-content: space-between;
border:1px solid #ffc561;
transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1456245__ .subBody {
align-items: start;
display: flex;
flex-direction: column;
height: auto;
}
.shape_text__1456245__ p.text1 {
font-family:"Pretendard" !important;
display: table-cell;
overflow: hidden;
margin: 0;
box-sizing: border-box;
font-size: 16px;
font-weight: 700;
color: #ffffff;
letter-spacing: -.03em;
line-height: 1.5em;
vertical-align: middle;
text-align: left;
transition: all 0.5s; /* all 속성으로 변경 */
}

@media all and (min-width: 634px) {
	.shape_text__1456245__ .box {
		border: none;
margin-top:0px;
}
.shape_text__1456245__ p.text1 {
font-size: 24px;
}
.shape_text__1456245__ dt {
	width:80px;
	font-size: 16px;
}
.shape_text__1456245__ dd {
	font-size: 16px;
}
}

/*     1456255 : 호버 색상변경 링크 박스      */
.shape_text__1456255__ dl {
	display:flex;
}
.shape_text__1456255__ dt {
	font-family:"Pretendard" !important;
	width:48px;
	font-size: 12px;
    font-weight: 700;
    color: rgba(255,255,255,0.5);
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1456255__ dd {
	font-family:"Pretendard" !important;
	margin:0px 0px 0px 0px;
	font-size: 12px;
	font-weight: 500;
	color:white;
	align-content: center;
}
.shape_text__1456255__ .box {
margin-top:12px;
padding: 22px;
background: #0077a1;
border-radius: 12px;
box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
display: flex;
flex-direction: row;
justify-content: space-between;
border:1px solid #0077a1;
transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1456255__ .subBody {
align-items: start;
display: flex;
flex-direction: column;
height: auto;
}
.shape_text__1456255__ p.text1 {
font-family:"Pretendard" !important;
display: table-cell;
overflow: hidden;
margin: 0;
box-sizing: border-box;
font-size: 16px;
font-weight: 700;
color: #ffffff;
letter-spacing: -.03em;
line-height: 1.5em;
vertical-align: middle;
text-align: left;
transition: all 0.5s; /* all 속성으로 변경 */
}

@media all and (min-width: 634px) {
	.shape_text__1456255__ .box {
		border: none;
margin-top:0px;
}
.shape_text__1456255__ p.text1 {
font-size: 24px;
}
.shape_text__1456255__ dt {
	width:80px;
	font-size: 16px;
}
.shape_text__1456255__ dd {
	font-size: 16px;
}
}

/*     1456435 : 공백      */
.empty__1456435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1456435__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1456435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1456435__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1456435__ {height:120px}
}

/*     1456465 : 타이틀 텍스트      */
.title__1456465__ {font-size:0}
.title__1456465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:700;color:#999999;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1456465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1456465__.style_top p {padding-top:10px}
.title__1456465__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__1456465__.style_right p {padding-right:14px}
.title__1456465__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__1456465__.style_bottom p {padding-bottom:12px}
.title__1456465__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__1456465__.style_left p {padding-left:14px}
.title__1456465__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__1456465__.style_circle1 p {padding-left:18px}
.title__1456465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1456465__.style_circle2 p {padding-left:18px}
.title__1456465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1456465__ p {font-size:52px}
	.title__1456465__.style_top p:before {width:52px}
	.title__1456465__.style_right p:before {height:52px}
	.title__1456465__.style_bottom p:before {width:52px}
	.title__1456465__.style_left p:before {height:52px}
}

/*     1456475 : 공백      */
.empty__1456475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.empty__1456475__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1456475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1456475__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1456475__ {height:64px}
}

/*     1456485 : 이미지 (비율형)      */
.img_ratio__1456485__ {max-width:100%;vertical-align:top}
.img_ratio__1456485__ * {box-sizing:border-box}
.img_ratio__1456485__ a {display:block;vertical-align:top}
.img_ratio__1456485__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1456485__ img {width:auto}
}

/*     1500795 : 타이틀 텍스트      */
.title__1500795__ {margin-top:24px;padding:0px 40px;font-size:0}
.title__1500795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:400;color:#444444;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500795__.style_top p {padding-top:10px}
.title__1500795__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__1500795__.style_right p {padding-right:14px}
.title__1500795__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__1500795__.style_bottom p {padding-bottom:12px}
.title__1500795__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__1500795__.style_left p {padding-left:14px}
.title__1500795__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__1500795__.style_circle1 p {padding-left:18px}
.title__1500795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500795__.style_circle2 p {padding-left:18px}
.title__1500795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500795__ {padding:0px 120px;}
	.title__1500795__ p {font-size:16px}
	.title__1500795__.style_top p:before {width:16px}
	.title__1500795__.style_right p:before {height:16px}
	.title__1500795__.style_bottom p:before {width:16px}
	.title__1500795__.style_left p:before {height:16px}
}

/*     1456495 : 공백      */
.empty__1456495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1456495__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1456495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1456495__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1456495__ {height:120px}
}

